<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
      <link rel="stylesheet" href="ユーザー登録画面.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<title>ユーザー登録画面</title>
</head>
<body>
    <header>
    <div class="header-name">
        <!--あとで利用者の名前を出力するように変更する-->
        ユーザー名　さん
           <a  class="logout" href="%E3%83%AD%E3%82%B0%E3%82%A4%E3%83%B3%E7%94%BB%E9%9D%A2.html">
        ログアウト
        </a> 
        </div>
     
    </header>
    <main>
        <h1 class="register-title">ユーザー新規登録</h1>
    <form>
     <div class="regibox">
        <div class="register">
            <p>ログインID<input class="box" type="text" name="logInId"></p>
            <p>パスワード<input class="box"  type="text" name="passwordA"></p> 
            <p>パスワード(確認)<input class="boxA"  type="text" name="passwordB"></p>
            <p>ユーザー名<input class="box"  type="text" name="userName"></p>
            <p>生年月日<input class="box"  type="date" name="date"></p>
            <button type="button" onclick="">登録</button>
        </div>
     </div>
    
    
    </form>
        
      
    
    </main>
    <footer>
    <a class="return" href="%E3%83%A6%E3%83%BC%E3%82%B6%E3%83%BC%E4%B8%80%E8%A6%A7%E7%94%BB%E9%9D%A2.html">
       戻る 
        </a>
    
    </footer>
    
    

</body>
</html>